html{
	height:100%;
}
body{
	font-size:10pt;
	height:100%;
	margin:0;/**頭の隙間をなくす**/
}
.menu	{display:none;}

.p,div,dd,dt,dl,ul,ol,td,input,select,textarea 
{
	font-size:     10pt;

}

#wrapper{
	width:100%;
	height:100%;
	min-height:100%;
	margin:0;
	padding0;
	float:center;
}

center > #wrapper{
    height:auto;
}


/************************************トップナビゲーションエリア（display:inline;を入れることでリストで出来る左側のスペースがなくなる。）************************************/

#top_navibox{
	margin:0;
	padding0;
        width:740px;
	height:40px;
        margin:0 auto;
}
#top_navibox ul#top_navi{
	margin:0;
	padding0;
	list-style-type:none;
	display:inline;
}
#top_navibox ul#top_navi li{
	margin:0;
	padding0;
        float:left;

}

#top_navibox ul#top_navi li img{

	vertical-align:bottom;
}


ul#top_navi li a{
	text-decoration:none;
	display:block;
}


/************************************全ページ共通枠組み************************************/
/*************全体：740px　左：40px　右5pxのマージン＝残り695px 下10px*********************/

#head{
	width:740px;
	padding-top:20px;
	padding-bottom:10px;
}

#head img{
	float:right;

}

h1#headimg{
	margin:0;
	padding:0;
	float:center;
}

h2#cap{
	margin:0;
	padding0;
	float:center;
	
}

.boxwrapper{
	width:750px;
	height:100%;
	min-height:100%;

}

#wrapper > .boxwrapper{
    height:auto;
}

.box_top{
	width:740px;
	height:23px;
	background:url(img/boxtop.jpg);
}

.box_right{/*overflow:autoを指定すると狐もコンテンツの長さに親ボックスが伸びてくれる。*/
	width:740px;
	height:100%;
	min-height:auto;
	overflow:auto;
	background:url(img/boxr2.jpg) right repeat-y;
}

.boxwrapper > .box_right{/*IEでは100％、狐ではautoを指定する（>はIEでは認識しない。（親ボックス＞直下の子ボックス））*/
    height:auto;
}

.box_left{
	height:100%;
	min-height:auto;
	width:695px;
	padding-left:40px;
	padding-bottom:0;
	float:left;
	background:url(img/boxl.jpg) left repeat-y;
}

div.box_right > div.box_left{
    height:auto;
}

.box_bottom{
	width:740px;
	height:30px;
	background:url(img/boxbot.jpg);
}


#footer{
	width:740px;
	margin:0;
	padding:0;
	float:center;
}

#copyright{
	width:470px;
	height:auto;
	float:left;
	margin:0;
	padding-left:20px;
	text-align:left;
	font-size: 12px;
}

#dupbanner{
	width:240px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}


.imgcenter{/*ライン*/
	float:left;
	margin:0 0 15px;
}


/************************************コラムボックス************************************/



div.boxout{
	float:left;
	border: solid 1px #000000;
	padding:8px;
}

div.boxin{
	background-color: #e9e9e9;
	padding:20px 20px;
	direction: ltr; /*内容物は左から並べる*/
}


/********************製品紹介用コラムボックス*****************/
div.boxoutp{
	width:187px;
	margin-right:30px;
	float:left;
	border: solid 1px #000000;
	padding:8px;
}

div.boxoutr{
	width:187px;
	margin-right:0px;
	float:left;
	border: solid 1px #000000;
	padding:8px;
}


div.boxinp{
	background-color: #e9e9e9;
	padding:10px 10px;
	direction: ltr; /*内容物は左から並べる*/
}




/******************コラムボックス内文章*********************/

div.boxin p{
	text-align:left;
	font-size:13px;
	line-height:120%;
	margin-left: 1em; /* ブロック全体を 1em 右に */
	text-indent: -1em; /* 先頭の1文字のみ 1em 左に */
}

div.boxin p.noindent{/*インデント無しｐ*/
	text-align:left;
	font-size:13px;
	line-height:120%;
	margin:0;
	text-indent: 0;

}

div.boxin p.nomargin{/*マージン無しｐ*/
	font-size: 13px;
	line-height:120%;

}
div.boxin p.small{
	font-size: 11px;
　	padding-left: 5px;
　	text-indent: -5px;
	margin-top:30px;
	margin-left: 1em;
	text-indent: -1em;	
}
div.boxin p.small02{/*※詳細説明文*/
	padding:0px;
	margin-top:3px;
	margin-bottom:3px;
	font-size: 11px;	
}




/************************************トップページ・作品紹介ページ************************************/

h1.topimg{
	margin:0;
	padding:0;
	float:center;
}


h2.subtopimg{
	margin:0;
	padding:0;
	float:center;
}

table#table_top {
	margin:0;	
	border-collapse: collapse;
	border-spacing: 0;
}

table#table_top tr {
	margin: 0;
	padding:0;
}
table#table_top td {
 	margin: 0;
	padding:0;
}

/************************************製品紹介ページ************************************/

div.dbox03{
	width:auto;
	height:auto;
	margin:0px;
	overflow:hidden;
	padding:0px;
	padding-right:17px;

}

div.designwrap{

	float:left;
}

div.design{
	float:left;
	padding:10px;
	margin-right:10px;
	font-size:15px;


}

div.designie{
	float:right;
	padding:10px;
	margin-right:15px;
	font-size:15px;


}

.designwrap > .designie{/*IEでは右寄せ、狐では左寄せを指定*/
 	float:left;
	padding:10px;
	margin-right:15px;
	font-size:15px;	float:left;
}

/************************************デジタルリマスターページ************************************/
div.dboxwrap{
	padding:0;
	margin-bottom:0;
	overflow:auto;
}


div.dboxl04_1{
	width:376px;
	height:auto;
	float:left;
	margin:0px;
	margin-right:10px;
	overflow:hidden;

}

div.dboxr04_1{
	width:264px;
	height:auto;
	margin:0;
	float:left;
	padding-top:0;
	overflow:hidden;
}

div.dboxl04_2{
	width:193px;
	float:left;
	margin:0px;
	padding-right:5px;
	padding-top:130px;
	overflow:hidden;
}

div.dboxr04_2{
	width:450px;
	margin-left:10px;
	padding:0;
	float:left;
	padding-left:5px;
	overflow:hidden;
}

div.dboxr04_2 img{
	float:right;
}

/************************************特典紹介ページ************************************/

div.dboxl05_1{
	width:300px;
	float:left;
	margin:0px;
	padding:20px 5px 10px 0;
	overflow:hidden;


}

div.dboxr05_1{
	width:311px;
	float:left;
	padding-top:20px;
	margin-left:30px;
	overflow:hidden;
}

div.dboxl05_2{
	width:269px;
	float:left;
	margin:0px;
	padding-right:5px;
	overflow:hidden;
	padding-top:30px;

}

div.dboxr05_2{
	width:355px;
	margin:0;
	padding:0;
	float:left;
	margin-left:30px;
	overflow:hidden;
}


/************************************文字************************************/

.small{
	font-size:13px;
	padding:0px 5px;
}

#copyright {  font-size: 12px; line-height: 150%; color: #666666}




/************************************画像************************************/
div.capimgl{
	float:left;

}

div.capimgr{
	width:100%;
	margin-right:20px;
	float:right;	
	overflow:auto;
}

div.capimgr img{
	float:right;
}
